Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011758 [DCSS] Bug Report minor have not tried 2018-11-11 20:08 2019-02-08 20:29
Reporter Yermak View Status public  
Assigned To ebering
Priority normal Resolution done  
Status closed   Product Branch 0.23 old branch
Summary 0011758: If a mummy is killed by Grand Finale, the wrong character location is passed to death curse handler
Description Subject: demons summoned by death curse appear away from character.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0033039)
ebering (developer)
2019-02-03 05:49

Fixed in 0.24-a0-48-g0ecae65

- Issue History
Date Modified Username Field Change
2018-11-11 20:08 Yermak New Issue
2019-02-03 05:49 ebering Note Added: 0033039
2019-02-03 05:49 ebering Status new => resolved
2019-02-03 05:49 ebering Resolution open => done
2019-02-03 05:49 ebering Assigned To => ebering
2019-02-08 20:29 Yermak Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker